langcode: en
status: true
dependencies: {  }
name: 3_2_50_660x440
label: '3:2 50% (660x440)'
effects:
  8b4b3824-ac23-4a5e-aa78-ac6d7ff2d7bc:
    uuid: 8b4b3824-ac23-4a5e-aa78-ac6d7ff2d7bc
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 220
      anchor: center-center
  caa55a3b-291a-418a-9179-4dea2893fb7b:
    uuid: caa55a3b-291a-418a-9179-4dea2893fb7b
    id: image_convert
    weight: 2
    data:
      extension: webp
